=== debian/changelog ===
libraw (0.9.1-1+deb6u1) squeeze-lts; urgency=high

  * debian/patches/: patchset updated
    - 0001-Fix_CVE-2015-3885.patch added
      | Integer overflow in the ljpeg_start function
      | in dcraw 7.00 and earlier allows remote attackers
      | to cause a denial of service (crash) via a
      | crafted image, which triggers a buffer overflow,
      | related to the len variable.

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 01 Jun 2015 21:19:44 +0200

libraw (0.9.1-1) unstable; urgency=low

  * Initial release (Closes: #578830).

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 12 Jun 2010 10:09:37 +0200
