=== debian/watch ===
version=3
http://www.libraw.org/data/LibRaw-([0-9\.]*)\.tar\.gz
