## libraw 0.9.1-maemo1

=== debian/changelog ===
libraw (0.9.1-maemo1) fremantle; urgency=low

  * Initial release

 -- Luca Donaggio <donaggio@gmail.com>  Thu, 27 Jul 2010 14:15:09 +0200
