## libraw 0.10.0-maemo1

=== Makefile ===
--- 
+++ 
@@ -17,12 +17,14 @@
 
 all_samples: bin/raw-identify bin/simple_dcraw  bin/dcraw_emu bin/dcraw_half bin/half_mt bin/mem_image bin/unprocessed_raw bin/4channels
 
+install-headers:
+	@if [ -d ${DESTDIR}/usr/include ] ; then cp -R libraw ${DESTDIR}/usr/include/ ; else echo "no ${DESTDIR}/usr/include" ; fi
+
 install: library
-	@if [ -d /usr/local/include ] ; then cp -R libraw /usr/local/include/ ; else echo 'no /usr/local/include' ; fi
-	@if [ -d /usr/local/lib ] ; then cp lib/libraw.a lib/libraw_r.a /usr/local/lib/ ; else echo 'no /usr/local/lib' ; fi
+	@if [ -d ${DESTDIR}/usr/lib ] ; then cp lib/libraw.a lib/libraw_r.a ${DESTDIR}/usr/lib/ ; else echo "no ${DESTDIR}/usr/lib" ; fi
 
 install-binaries: all_samples
-	@if [ -d /usr/local/bin ] ; then cp bin/[a-z]* /usr/local/bin/ ; else echo 'no /usr/local/bin' ; fi
+	@if [ -d ${DESTDIR}/usr/bin ] ; then cp bin/[a-z]* ${DESTDIR}/usr/bin/ ; else echo 'no ${DESTDIR}/usr/bin' ; fi
 
 
 #binaries
