=== debian/changelog ===
libraw (0.10.0-maemo1) fremantle; urgency=low

  * Updated to latest upstream stable version

 -- Luca Donaggio <donaggio@gmail.com>  Thu, 06 Sep 2010 13:49:09 +0200
