=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Package: libraw-dev
 Section: libdevel
 Architecture: any
+Conflicts: libraw-lite-dev
 Replaces: libraw-lite-dev
 Depends: libraw
 Description: Header files for LibRaw
