=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 endif
 
 # shared library versions, option 1
-version=0.9.1
+version=0.10.0
 major=0
 # option 2, assuming the library is created as src/.libs/libfoo.so.2.0.5 or so
 #version=`ls src/.libs/lib*.so.* | \
