## libraw 0.12.3-maemo1

=== debian/changelog ===
libraw (0.12.3-maemo1) fremantle; urgency=low

  * Updated to latest upstream stable version 0.12.3

 -- Luca Donaggio <donaggio@gmail.com>  Mon, 24 Jan 2011 11:58:10 +0100
