=== debian/control ===
Source: libraw
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1000
Homepage: http://mrawviewer.garage.maemo.org
Section: libs
Priority: optional
Maintainer: Luca Donaggio <donaggio@gmail.com>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 5)

Package: libraw-dev
Section: libdevel
Architecture: any
Conflicts: libraw-lite-dev
Replaces: libraw-lite-dev
Depends: libraw
Description: Header files for LibRaw

Package: libraw
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: LibRaw is a library for reading RAW files obtained from digital photo cameras (CRW/CR2, NEF, RAF, DNG, and others).
 LibRaw is based on the source codes of the dcraw utility, where part of drawbacks have already been eliminated and part will be fixed in future.
 The users of the library are provided with API to be built into their software programs.
