=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,10 @@
 #export DH_VERBOSE=1
 
 
+# These are used for cross-compiling and for saving the configure script
+# from having to guess our platform (since we know it already)
+DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
+DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
 
 CFLAGS = -Wall -g
@@ -21,7 +25,7 @@
 endif
 
 # shared library versions, option 1
-version=0.10.0
+version=0.12.3
 major=0
 # option 2, assuming the library is created as src/.libs/libfoo.so.2.0.5 or so
 #version=`ls src/.libs/lib*.so.* | \
@@ -29,30 +33,35 @@
 #major=`ls src/.libs/lib*.so.* | \
 # awk '{if (match($$0,/\.so\.[0-9]+$$/)) print substr($$0,RSTART+4)}'`
 
-configure: configure-stamp
-configure-stamp:
+config.status: configure
 	dh_testdir
 	# Add here commands to configure the package.
-
-	touch configure-stamp
+	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
 
 
 build: build-stamp
-build-stamp: configure-stamp 
+build-stamp:  config.status
 	dh_testdir
 
 	# Add here commands to compile the package.
-	$(MAKE) library
+	$(MAKE)
 
 	touch $@
 
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp configure-stamp
+	rm -f build-stamp 
 
 	# Add here commands to clean up after the build process.
-	-$(MAKE) clean
+	-$(MAKE) distclean
+ifneq "$(wildcard /usr/share/misc/config.sub)" ""
+	cp -f /usr/share/misc/config.sub config.sub
+endif
+ifneq "$(wildcard /usr/share/misc/config.guess)" ""
+	cp -f /usr/share/misc/config.guess config.guess
+endif
+
 
 	dh_clean 
 
@@ -63,10 +72,8 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/tmp
-	mkdir -p $(CURDIR)/debian/libraw/usr/lib
-	$(MAKE) DESTDIR=$(CURDIR)/debian/libraw install
-	mkdir -p $(CURDIR)/debian/libraw-dev/usr/include
-	$(MAKE) DESTDIR=$(CURDIR)/debian/libraw-dev install-headers
+	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install
+
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -76,10 +83,10 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs Changelog.rus
+	dh_installchangelogs Changelog.txt
 #	dh_installdocs
 #	dh_installexamples
-#	dh_install
+	dh_install --sourcedir=$(CURDIR)/debian/tmp
 #	dh_installmenu
 #	dh_installdebconf	
 #	dh_installlogrotate
@@ -89,7 +96,7 @@
 #	dh_installinit
 #	dh_installcron
 #	dh_installinfo
-#	dh_installman
+	dh_installman
 	dh_link
 	dh_strip
 	dh_compress
@@ -104,4 +111,4 @@
 	dh_builddeb
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install configure
+.PHONY: build clean binary-indep binary-arch binary install
