## libraw 0.13.1

=== debian/changelog ===
libraw (0.13.1-0ubuntu1) natty; urgency=low

  * New upstream release.
  * debian/patches/01_link_order.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 09 Feb 2011 14:08:24 +1100

libraw (0.13.0-0ubuntu3) natty; urgency=low

  * debian/control:
    - Make libraw-dev depend on liblcms1-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 08 Feb 2011 14:57:41 +1100

libraw (0.13.0-0ubuntu2) natty; urgency=low

  * debian/control:
    - Add build-depends on cdbs, dh-autoreconf, pkg-config, liblcms1-dev
    - List dependencies one line per dependency
    - Use standards version 3.9.1
    - Set maintainer to Ubuntu Desktop Team
  * debian/rules:
    - Use CDBS
    - Use autoreconf.mk

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 08 Feb 2011 11:20:36 +1100

libraw (0.13.0-0ubuntu1) natty; urgency=low

  * New upstream release.
  * debian/libraw-dev.install:
  * debian/libraw-doc.install:
    - Make new .install files
    - Install pkg-config files
  * debian/rules:
    - Now uses autotools, don't need to worry about installing in /usr/local

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 08 Feb 2011 10:20:15 +1100
