=== debian/control ===
Source: libraw
Section: libs
Priority: optional
XSBC-Original-Maintainer: Luca Falavigna <dktrkranz@debian.org>
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
               cdbs,
               dh-autoreconf,
               pkg-config,
               liblcms1-dev
Standards-Version: 3.9.1
Homepage: http://www.libraw.org/

Package: libraw-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         liblcms1-dev
Description: raw image decoder library (development files)
 LibRaw is a library for reading RAW files obtained from digital photo cameras
 (CRW/CR2, NEF, RAF, DNG, and others).
 .
 This package contains a static library and header files.

Package: libraw-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: raw image decoder library (documentation)
 LibRaw is a library for reading RAW files obtained from digital photo cameras
 (CRW/CR2, NEF, RAF, DNG, and others).
 .
 This package contains documentation files.
