## libraw 0.13.8

=== debian/changelog ===
libraw (0.13.8-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * debian/control:
    - Add Debian Shotwell Maintainers to Maintainers.
    - Move Devid to Uploaders.
    - Add autotools-dev to Build-Depends.
    - Add libraw2 package, who provides the shared library.
    - Add libraw2-bin package, who provides some tools to
      manipulate RAW files.
    - Bump Standards-Version to 3.9.2, no changes required.
  * debian/copyright:
    - Update copyright information.
  * debian/rules:
    - Build with autotools_dev to regenerate config.{sub,guess}.
    - Manually set prefix to install shared library correctly.
  * debian/watch:
    - Upstream disabled listing support, watch file is no-op now.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 22 Aug 2011 20:45:22 +0200

libraw (0.13.1-2) unstable; urgency=low

  * Set myself as maintainer (Closes: #613870).
  * debian/control: add Timo Witte to Uploaders field.
  * debian/install: install *.pc files in /usr/lib/pkgconfig (Closes: #613777).

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Fri, 04 Mar 2011 20:48:20 +0100

libraw (0.13.1-1) unstable; urgency=low

  * New upstream release (Closes: #607139).
  * debian/control:
    - Bump Standards-Version to 3.9.1, no changes required.
  * debian/copyright:
    - Update copyright years.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 08 Feb 2011 22:53:51 +0100
