=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- --prefix=/usr --bindir=/usr/lib/libraw

override_dh_makeshlibs:
	dh_makeshlibs -V 'libraw2 (>= 0.13.8)'
