## libraw 0.14.0

=== debian/changelog ===
libraw (0.14.0-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * debian/control:
    - Replace libraw2 with libraw5, SONAME changed.
    - libraw-dev depends on libraw5 accordingly.
    - Build-depend on pkg-config, libjasper-dev and liblcms2-dev.
  * debian/libraw5.install:
    - Renamed from libraw2.install to match new binary.
  * debian/libraw5.symbols.amd64:
    - Renamed from libraw2.symbols.amd64 to match new binary.
  * debian/rules:
    - Update dh_makeshlibs call to match new binary.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 24 Sep 2011 15:32:39 +0200
