=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Shotwell Maintainers <pkg-shotwell-maint@lists.alioth.debian.org>
 Uploaders: Devid Antonio Filoni <d.filoni@ubuntu.com>, Timo Witte <timo.witte@googlemail.com>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev
+Build-Depends: debhelper (>= 7.0.50~), autotools-dev, pkg-config, libjasper-dev, liblcms2-dev
 Standards-Version: 3.9.2
 Homepage: http://www.libraw.org/
 
-Package: libraw2
+Package: libraw5
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: raw image decoder library
@@ -29,7 +29,7 @@
 Package: libraw-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libraw2 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libraw5 (= ${binary:Version})
 Description: raw image decoder library (development files)
  LibRaw is a library for reading RAW files obtained from digital photo cameras
  (CRW/CR2, NEF, RAF, DNG, and others).
