## libraw 0.14.4

=== debian/changelog ===
libraw (0.14.4-0ubuntu2) precise; urgency=low

  * libraw-dev depends on liblcms2-dev (LP: #924587)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 01 Feb 2012 15:33:23 +1100

libraw (0.14.4-0ubuntu1) precise; urgency=low

  * New upstream version (lp: #)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 14 Dec 2011 18:16:10 +0100
