=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libraw
 Section: libs
 Priority: optional
-Maintainer: Debian Shotwell Maintainers <pkg-shotwell-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Shotwell Maintainers <pkg-shotwell-maint@lists.alioth.debian.org>
 Uploaders: Devid Antonio Filoni <d.filoni@ubuntu.com>, Timo Witte <timo.witte@googlemail.com>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev, pkg-config, libjasper-dev, liblcms2-dev
 Standards-Version: 3.9.2
@@ -29,7 +30,7 @@
 Package: libraw-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libraw5 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libraw5 (= ${binary:Version}), liblcms2-dev
 Description: raw image decoder library (development files)
  LibRaw is a library for reading RAW files obtained from digital photo cameras
  (CRW/CR2, NEF, RAF, DNG, and others).
