## libraw 0.14.6

=== debian/changelog ===
libraw (0.14.6-2+deb7u1) wheezy; urgency=high

  * debian/patches/: patchset updated
    - 0001-Fix_CVE-2015-3885.patch added (Closes: #786788)
      | Integer overflow in the ljpeg_start function
      | in dcraw 7.00 and earlier allows remote attackers
      | to cause a denial of service (crash) via a
      | crafted image, which triggers a buffer overflow,
      | related to the len variable.

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 28 May 2015 14:15:10 +0200

libraw (0.14.6-2) unstable; urgency=low

  * Team upload.
  * debian/control:
    - Add liblcms2-dev to libraw-dev Depends field.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 27 May 2012 12:16:53 +0200

libraw (0.14.6-1) unstable; urgency=low

  * Team upload to unstable.
  * New upstream release.
  * Multi-arch support.
  * debian/compat:
    - Bump compatibility level to 9.
  * debian/control:
    - Bump Standards-Version to 3.9.3.
  * debian/copyright:
    - Update copyright years.
    - Format now points to copyright-format site.
  * debian/libraw5.symbols.amd64:
    - Refresh symbols file.
  * debian/rules:
    - Bump minimum version in dh_makeshlibs to 0.14.6.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 06 May 2012 17:59:10 +0200
