=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 	dh_auto_configure -- --prefix=/usr --bindir=/usr/lib/libraw
 
 override_dh_makeshlibs:
-	dh_makeshlibs -V 'libraw2 (>= 0.13.8)'
+	dh_makeshlibs -V 'libraw5 (>= 0.14.6)'
