## libraw 0.14.7

=== debian/changelog ===
libraw (0.14.7-0ubuntu1.13.04.2) raring-security; urgency=low

  * SECURITY UPDATE: denial of service via crafted photo files
    - debian/patches/CVE-2013-143x.patch: add more checks to
      internal/dcraw_common.cpp, src/libraw_datastream.cpp.
    - CVE-2013-1438
    - CVE-2013-1439

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 20 Sep 2013 11:58:46 -0400

libraw (0.14.7-0ubuntu1.13.04.1) raring-security; urgency=low

  * SECURITY UPDATE: denial of service and possible code execution via
    broken full-color images
    - debian/patches/CVE-2013-2126.patch: fix error handling in
      src/libraw_cxx.cpp.
    - CVE-2013-2126

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 07 Jun 2013 09:46:37 -0400

libraw (0.14.7-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 31 Jul 2012 11:19:26 +0200
