=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libraw
 Section: libs
 Priority: optional
-Maintainer: Debian Shotwell Maintainers <pkg-shotwell-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Shotwell Maintainers <pkg-shotwell-maint@lists.alioth.debian.org>
 Uploaders: Devid Antonio Filoni <d.filoni@ubuntu.com>
 Build-Depends: debhelper (>= 9), autotools-dev, pkg-config, libjasper-dev, liblcms2-dev
 Standards-Version: 3.9.3
