## libraw 0.15.3

=== debian/changelog ===
libraw (0.15.3-1ubuntu1) saucy; urgency=low

  * SECURITY UPDATE: denial of service via crafted photo files
    - debian/patches/CVE-2013-143x.patch: add more checks to
      internal/dcraw_common.cpp, src/libraw_datastream.cpp.
    - CVE-2013-1438
    - CVE-2013-1439

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 20 Sep 2013 11:53:14 -0400

libraw (0.15.3-1) unstable; urgency=low

  * Team upload to unstable.
  * New upstream release (Closes: #710353).
    - Fix error handling for broken full-color images - CVE-2013-2126.
    - Fix wrong data_maximum calcluation - CVE-2013-2127.
  * debian/patches/4channels_parameter.patch:
    - Fix segmentaition fault when 4channel is passed -s option without
       any parameter (Closes: #715577).

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 10 Jul 2013 21:20:09 +0200

libraw (0.15.1-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * debian/patches/typo.patch:
    - Fix typo in help output.
  * debian/control:
    - Build-depend on dh-autoreconf.
    - Build-depend on libjpeg8-dev | libjpeg-dev.
    - Replace libraw5 with libraw9, SONAME changed.
    - libraw-dev depends on libraw9 accordingly.
  * debian/copyright:
    - Update copyright years.
  * debian/libraw9.install:
    - Renamed from libraw5.install to match new binary.
  * debian/libraw9.symbols.amd64:
    - Renamed from libraw9.symbols.amd64 to match new binary.
  * debian/rules:
    - Build with autoreconf support.
    - Build with DNG support (Closes: #699356).
    - Pass "-Wl,-z,defs -Wl,--as-needed" to LDFLAGS.
    - Update dh_makeshlibs call to match new binary.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 25 May 2013 02:50:14 +0200

libraw (0.14.7-2) unstable; urgency=low

  * Team upload.
  * Upload to unstable.
  * debian/control:
    - Remove deprecated DM-Upload-Allowed field.
    - Bump Standards-Version to 3.9.4.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 12 May 2013 20:47:35 +0200

libraw (0.14.7-1) experimental; urgency=low

  * Team upload.
  * New upstream release (Closes: #682982).
  * debian/control:
    - Add DM-Upload-Allowed field.
  * debian/watch:
    - Use new redirector librawredir.debian.net.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 25 Aug 2012 13:35:59 +0200
