=== debian/control ===
--- 
+++ 
@@ -4,14 +4,21 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Shotwell Maintainers <pkg-shotwell-maint@lists.alioth.debian.org>
 Uploaders: Devid Antonio Filoni <d.filoni@ubuntu.com>
-Build-Depends: debhelper (>= 9), autotools-dev, pkg-config, libjasper-dev, liblcms2-dev
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9),
+               autotools-dev,
+               dh-autoreconf,
+               pkg-config,
+               libjasper-dev,
+               liblcms2-dev,
+               libjpeg8-dev | libjpeg-dev
+Standards-Version: 3.9.4
 Homepage: http://www.libraw.org/
 
-Package: libraw5
+Package: libraw9
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Multi-Arch: same
 Description: raw image decoder library
  LibRaw is a library for reading RAW files obtained from digital photo cameras
@@ -22,7 +29,8 @@
 Package: libraw-bin
 Section: graphics
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Multi-Arch: foreign
 Description: raw image decoder library (tools)
  LibRaw is a library for reading RAW files obtained from digital photo cameras
@@ -33,7 +41,9 @@
 Package: libraw-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libraw5 (= ${binary:Version}), liblcms2-dev
+Depends: ${misc:Depends},
+         libraw9 (= ${binary:Version}),
+         liblcms2-dev
 Multi-Arch: same
 Description: raw image decoder library (development files)
  LibRaw is a library for reading RAW files obtained from digital photo cameras
