=== debian/watch ===
version=3
http://librawredir.debian.net \
http://www.libraw.org/data/LibRaw-(\S+)\.tar\.gz
