## libraw 0.16.0

=== debian/changelog ===
libraw (0.16.0-9+deb8u3) jessie-security; urgency=high

  * debian/patches/: patchset updated
    - 0003-Fix_CVE-2017-6886.patch added
    | CVE-2017-6886, CVE-2017-6887:
    | Fix various buffer overflows that can be exploited
    | via crafted input files.
    Thanks to Emilio Pozuelo Monfort (pochu) for the patch.

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 12 Aug 2017 13:21:35 +0200

libraw (0.16.0-9+deb8u2) stable; urgency=high

  * debian/patches/: patchset updated
    - 0002-Fix_CVE-2015-8366_CVE-2015-8367.patch added
      | CVE-2015-8366: Index overflow in smal_decode_segment
      | CVE-2015-8367: Memory objects are not intialized properly

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Sat, 12 Dec 2015 21:55:04 +0100

libraw (0.16.0-9+deb8u1) stable; urgency=high

  * debian/patches/: patchset updated
    - 0001-Fix_CVE-2015-3885.patch added
      | Integer overflow in the ljpeg_start function
      | in dcraw 7.00 and earlier allows remote attackers
      | to cause a denial of service (crash) via a
      | crafted image, which triggers a buffer overflow,
      | related to the len variable.

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Tue, 26 May 2015 18:09:20 +0200

libraw (0.16.0-9) unstable; urgency=medium

  * debian/control: strictly build-depends on libjpeg-dev.
    Thanks to Ondřej Surý (ondrej) for the patch. (Closes: #763482)
  * debian/control: S-V bump 3.9.5 => 3.9.6 (no changes needed)

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Tue, 30 Sep 2014 17:47:16 +0200

libraw (0.16.0-8) unstable; urgency=medium

  * debian/watch: search path updated (Closes: #759650)

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Fri, 29 Aug 2014 10:29:55 +0200

libraw (0.16.0-7) unstable; urgency=medium

  * debian/libraw10.symbols: updated for mips64/mips64el.
    Thanks to YunQiang Su for the patch. (Closes: #758530)

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Thu, 28 Aug 2014 16:06:06 +0200

libraw (0.16.0-6) unstable; urgency=medium

  * debian/control: new uploader (Closes: #755414)
  * debian/control: VCS fields added
  * debian/libraw10.symbols: mips64/mips64el archs added.
    Thanks to YunQiang Su for the patch. (Closes: #754360)

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Mon, 21 Jul 2014 15:10:41 +0200

libraw (0.16.0-5) unstable; urgency=medium

  [ Martin Pitt ]
  * Fix autopkgtest: Add missing libraw-dev test dep, drop unnecessary
    @builddeps@, and add missing "set -e" so that the test actually fails
    properly. Also fix linking order to also work with binutils-gold.
    These fixes closes: #750985.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 10 Jun 2014 11:13:04 +0200

libraw (0.16.0-4) unstable; urgency=medium

  * debian/libraw10.symbols:
    - Update symbols to build against gcc-4.9 (Closes: #746875).
  * debian/tests/testbuild:
    - Provide a simple test to check whether the package is fucntional,
      as per DEP8 (autopkgtests).

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 07 Jun 2014 18:43:23 +0200

libraw (0.16.0-3) unstable; urgency=medium

  [ Adam Conrad ]
  * debian/libraw10.symbols:
    - Update symbols for arm64 and ppc64el (Closes: #745883).

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 01 May 2014 09:58:02 +0200

libraw (0.16.0-2) unstable; urgency=medium

  * debian/libraw10.symbol:
    - Handle 32-bit symbol differences (Closes: #740106).

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 27 Feb 2014 16:34:23 +0100

libraw (0.16.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Re-add myself as Uploader.
    - Bump Standards-Version to 3.9.5.
  * debian/copyright:
    - Update license information.
  * debian/libraw10.symbol:
    - Renamed from libraw9.symbols.amd64 to match new binary, refreshed
      with the new symbols (Closes: #738424).
 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 24 Feb 2014 18:53:46 +0100
