=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: libraw
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Shotwell Maintainers <pkg-shotwell-maint@lists.alioth.debian.org>
-Uploaders: Devid Antonio Filoni <d.filoni@ubuntu.com>
+Maintainer: Debian Shotwell Maintainers <pkg-shotwell-maint@lists.alioth.debian.org>
+Uploaders: Matteo F. Vescovi <mfvescovi@gmail.com>
 Build-Depends: debhelper (>= 9),
                autotools-dev,
                dh-autoreconf,
                pkg-config,
                libjasper-dev,
                liblcms2-dev,
-               libjpeg8-dev | libjpeg-dev
-Standards-Version: 3.9.4
+               libjpeg-dev
+Standards-Version: 3.9.6
 Homepage: http://www.libraw.org/
+Vcs-Git: git://anonscm.debian.org/pkg-shotwell/libraw.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-shotwell/libraw.git
+XS-Testsuite: autopkgtest
 
-Package: libraw9
+Package: libraw10
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
@@ -42,7 +44,7 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
-         libraw9 (= ${binary:Version}),
+         libraw10 (= ${binary:Version}),
          liblcms2-dev
 Multi-Arch: same
 Description: raw image decoder library (development files)
