=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,4 @@
 		--enable-jpeg
 
 override_dh_makeshlibs:
-	dh_makeshlibs -V 'libraw9 (>= 0.15.1-1)'
+	dh_makeshlibs -V 'libraw10 (>= 0.16.0-1)'
