## libraw 0.16.2

=== debian/changelog ===
libraw (0.16.2-1) unstable; urgency=high

  * New upstream release
    - Fix CVE-2015-3885
  * debian/control:
    - XS-Testsuite field dropped
    - Uploader e-mail address updated

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 26 May 2015 09:06:05 +0200
