=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian Shotwell Maintainers <pkg-shotwell-maint@lists.alioth.debian.org>
-Uploaders: Matteo F. Vescovi <mfvescovi@gmail.com>
+Uploaders: Matteo F. Vescovi <mfv@debian.org>
 Build-Depends: debhelper (>= 9),
                autotools-dev,
                dh-autoreconf,
@@ -14,7 +14,6 @@
 Homepage: http://www.libraw.org/
 Vcs-Git: git://anonscm.debian.org/pkg-shotwell/libraw.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-shotwell/libraw.git
-XS-Testsuite: autopkgtest
 
 Package: libraw10
 Architecture: any
