## libraw 0.17.1

=== debian/changelog ===
libraw (0.17.1-1) unstable; urgency=high

  * New upstream release (Closes: #806809)
    - Fix CVE-2015-8366 and CVE-2015-8367

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 03 Dec 2015 21:19:12 +0100

libraw (0.17.0-1) unstable; urgency=medium

  * New upstream release
    - debian/: SONAME bump libraw10 => libraw15
    - debian/rules: bump dh_makeshlibs to libraw15
    - debian/libraw15.symbols: symbols refreshed
  * debian/copyright: file updated

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 16 Oct 2015 10:03:52 +0200
