=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Vcs-Git: git://anonscm.debian.org/pkg-shotwell/libraw.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-shotwell/libraw.git
 
-Package: libraw10
+Package: libraw15
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
@@ -43,7 +43,7 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
-         libraw10 (= ${binary:Version}),
+         libraw15 (= ${binary:Version}),
          liblcms2-dev
 Multi-Arch: same
 Description: raw image decoder library (development files)
