=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS += -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with autotools_dev,autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--prefix=/usr \
		--bindir=/usr/lib/libraw \
		--enable-jpeg

override_dh_makeshlibs:
	dh_makeshlibs -V 'libraw15 (>= 0.17.0-1)'
