## libraw 0.17.2

=== debian/changelog ===
libraw (0.17.2-6+deb9u1) stretch-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * New patch for fixing CVE-2017-6886 and CVE-2017-6887:
    CVE-2017-6886_6887.patch

 -- Luciano Bello <luciano@debian.org>  Mon, 21 Aug 2017 13:03:44 -0400

libraw (0.17.2-6) unstable; urgency=medium

  * debian/patches/: patchset updated (again)
    - 0001-Fix_gcc6_narrowing_error.patch replaced with
      0001-Fix_gcc6_narrowing_conversion.patch since it
      was causing FTBFS on most little-endian architectures
      Thanks to Alex Tutubalin (upstream) for the quick fix.

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 25 Aug 2016 22:29:57 +0200

libraw (0.17.2-5) unstable; urgency=medium

  * debian/patches/: patchset updated
    - 0001-Fix_dcraw_narrowing_for_gcc6.patch dropped
      (wrong approach to fix the issue)
    - 0001-Fix_gcc6_narrowing_error.patch added (Closes: #835350)

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 24 Aug 2016 22:26:35 +0200

libraw (0.17.2-4) unstable; urgency=medium

  * debian/patches/: patchset updated (Closes: #811744)
    - 0001-Fix_dcraw_narrowing_for_gcc6.patch refreshed
      Thanks to Alex Tutubalin (upstream dev) for the advice.

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 27 Jul 2016 23:33:34 +0200

libraw (0.17.2-3) unstable; urgency=medium

  * debian/patches/: patchset initiated (Closes: #811744)
    - 0001-Fix_dcraw_narrowing_for_gcc6.patch added

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 30 Jun 2016 22:12:11 +0200

libraw (0.17.2-2) unstable; urgency=medium

  * debian/control: libjasper-dev b-dep dropped (Closes: #818204)

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 26 Jun 2016 14:22:59 +0200

libraw (0.17.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Maintainer field updated.
    Sadly, the Shotwell Team has dissolved.
    Now the LibRaw is under PhotoTools Maintainers umbrella.
  * debian/control: S-V bump 3.9.6 -> 3.9.8 (no changes needed)
  * debian/control: Vcs-* fields updated for https:// usage
  * debian/libraw15.symbols: symbols updated

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 25 May 2016 22:02:07 +0200
