=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: libraw
 Section: libs
 Priority: optional
-Maintainer: Debian Shotwell Maintainers <pkg-shotwell-maint@lists.alioth.debian.org>
+Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
 Uploaders: Matteo F. Vescovi <mfv@debian.org>
 Build-Depends: debhelper (>= 9),
                autotools-dev,
                dh-autoreconf,
                pkg-config,
-               libjasper-dev,
                liblcms2-dev,
                libjpeg-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.libraw.org/
-Vcs-Git: git://anonscm.debian.org/pkg-shotwell/libraw.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-shotwell/libraw.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-phototools/libraw.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-phototools/libraw.git
 
 Package: libraw15
 Architecture: any
